<?php
class sblog_userControl extends skymvc{
	
	public function __construct(){
		parent::__construct();
	}
	public function onDefault(){
		M("login")->checkLogin();
		$userid=M("login")->userid;
		$user=M("user")->getUser($userid,"userid,nickname,user_head,gold,grade,money,gender");
	 
		//导航
		$navList=M("navbar")->getListByGroup(7);
		 
		$this->smarty->goAssign(array(
			"user"=>$user,
			"navList"=>$navList
			 
		));
		$this->smarty->display("sblog_user/index.html");
	}
	
	
}